Bug 1325583 - lucene-7.7.0 is available
Summary: lucene-7.7.0 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lucene
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On: 1327883 1333071
Blocks: 1268242
TreeView+ depends on / blocked
 
Reported: 2016-04-10 00:51 UTC by Upstream Release Monitoring
Modified: 2019-02-19 18:24 UTC (History)
10 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-19 18:24:10 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.61 KB, patch)
2016-04-10 00:55 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.96 KB, patch)
2016-05-28 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2016-06-17 04:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2016-08-27 06:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2016-09-21 12:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2016-11-08 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2017-01-21 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (4.98 KB, patch)
2017-02-05 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.4.2 (#1325583) (1017 bytes, patch)
2017-03-07 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.5.1 (#1325583) (1.05 KB, patch)
2017-04-27 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.6.0 (#1325583) (1.05 KB, patch)
2017-06-06 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.6.1 (#1325583) (1.05 KB, patch)
2017-09-06 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.0.0 (#1325583) (1.05 KB, patch)
2017-09-19 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.1.0 (#1325583) (1.00 KB, patch)
2017-10-20 00:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.2.0 (#1325583) (1.02 KB, patch)
2017-12-20 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.2.1 (#1325583) (1.02 KB, patch)
2018-01-14 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-10 00:51:50 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.5.0-1.fc25
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 1 Upstream Release Monitoring 2016-04-10 00:54:59 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 2 Upstream Release Monitoring 2016-04-10 00:55:02 UTC
Created attachment 1145540 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-10 00:55:05 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-05-28 00:17:05 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 5.5.0-2.fc25
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 5 Upstream Release Monitoring 2016-05-28 00:19:22 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 6 Upstream Release Monitoring 2016-05-28 00:19:25 UTC
Created attachment 1162576 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-05-28 00:19:29 UTC
Following patches has been deleted:
['0001-Disable-ivy-settings.patch', '0002-Dependency-generation.patch']

Comment 8 Upstream Release Monitoring 2016-06-17 04:37:05 UTC
Latest upstream release: 6.1.0
Current version/release in rawhide: 5.5.0-2.fc25
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 9 Upstream Release Monitoring 2016-06-17 04:38:04 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 10 Upstream Release Monitoring 2016-06-17 04:38:07 UTC
Created attachment 1168919 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-06-17 04:38:11 UTC
Following patches has been deleted:
['golang-1.2-verbose-build.patch', 'go1.5-zoneinfo_testing_only.patch']

Comment 12 Upstream Release Monitoring 2016-06-17 04:38:14 UTC
Following patches has been unapplied:
['golang-1.2-remove-ECC-p224.patch', 'golang-1.5-bootstrap-binary-path.patch', 'go1.5beta1-disable-TestGdbPython.patch']

Comment 13 Upstream Release Monitoring 2016-08-27 06:31:02 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 5.5.0-5.fc26
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 14 Upstream Release Monitoring 2016-08-27 06:31:54 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 15 Upstream Release Monitoring 2016-08-27 06:31:58 UTC
Created attachment 1194678 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-08-27 06:32:02 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-09-21 12:26:24 UTC
Latest upstream release: 6.2.1
Current version/release in rawhide: 5.5.0-5.fc26
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 18 Upstream Release Monitoring 2016-09-21 12:27:14 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 19 Upstream Release Monitoring 2016-09-21 12:27:17 UTC
Created attachment 1203276 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-09-21 12:27:22 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-11-08 12:17:59 UTC
Latest upstream release: 6.3.0
Current version/release in rawhide: 5.5.0-5.fc26
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 22 Upstream Release Monitoring 2016-11-08 12:18:51 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 23 Upstream Release Monitoring 2016-11-08 12:18:55 UTC
Created attachment 1218506 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-11-08 12:18:59 UTC
Following patches has been deleted:
['lis-1.5.60-optflags.patch']

Comment 25 Upstream Release Monitoring 2017-01-21 00:28:00 UTC
Latest upstream release: 6.4.0
Current version/release in rawhide: 5.5.0-5.fc26
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 26 Upstream Release Monitoring 2017-01-21 00:28:51 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 27 Upstream Release Monitoring 2017-01-21 00:28:55 UTC
Created attachment 1243063 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2017-01-21 00:28:59 UTC
Following patches has been deleted:
['ngircd-fedora.patch', 'ngircd-cipher.patch']

Comment 29 Upstream Release Monitoring 2017-01-21 00:29:02 UTC
Following patches has been unapplied:
['ngircd-service.patch']

Comment 30 Upstream Release Monitoring 2017-02-05 00:20:38 UTC
Latest upstream release: 6.4.1
Current version/release in rawhide: 5.5.0-5.fc26
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 31 Upstream Release Monitoring 2017-02-05 00:21:32 UTC
Patching or scratch build for lucene-5.5.0 failed.

Comment 32 Upstream Release Monitoring 2017-02-05 00:21:36 UTC
Created attachment 1247766 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 33 Upstream Release Monitoring 2017-02-05 00:21:39 UTC
Patches were not touched. All were applied properly

Comment 34 Upstream Release Monitoring 2017-03-07 00:18:19 UTC
Latest upstream release: 6.4.2
Current version/release in rawhide: 5.5.0-6.fc26
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 35 Upstream Release Monitoring 2017-03-07 00:18:43 UTC
Created attachment 1260653 [details]
[patch] Update to 6.4.2 (#1325583)

Comment 36 Upstream Release Monitoring 2017-03-07 00:23:05 UTC
hotness's scratch build of lucene-6.4.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18235363

Comment 37 Upstream Release Monitoring 2017-04-27 00:17:59 UTC
Latest upstream release: 6.5.1
Current version/release in rawhide: 6.1.0-3.fc27
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 38 Upstream Release Monitoring 2017-04-27 00:18:30 UTC
Created attachment 1274479 [details]
[patch] Update to 6.5.1 (#1325583)

Comment 39 Upstream Release Monitoring 2017-04-27 00:20:59 UTC
hotness's scratch build of lucene-6.5.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19223219

Comment 40 Upstream Release Monitoring 2017-06-06 00:20:06 UTC
Latest upstream release: 6.6.0
Current version/release in rawhide: 6.1.0-3.fc27
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 41 Upstream Release Monitoring 2017-06-06 00:21:04 UTC
Created attachment 1285176 [details]
[patch] Update to 6.6.0 (#1325583)

Comment 42 Upstream Release Monitoring 2017-06-06 00:23:59 UTC
hotness's scratch build of lucene-6.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19877101

Comment 43 Upstream Release Monitoring 2017-09-06 00:21:54 UTC
Latest upstream release: 6.6.1
Current version/release in rawhide: 6.1.0-4.fc27
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 44 Upstream Release Monitoring 2017-09-06 00:22:12 UTC
Created attachment 1322444 [details]
[patch] Update to 6.6.1 (#1325583)

Comment 45 Upstream Release Monitoring 2017-09-06 00:24:32 UTC
hotness's scratch build of lucene-6.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21668193

Comment 46 Upstream Release Monitoring 2017-09-19 12:22:28 UTC
Latest upstream release: 7.0.0
Current version/release in rawhide: 6.1.0-4.fc27
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 47 Upstream Release Monitoring 2017-09-19 12:23:48 UTC
Created attachment 1327934 [details]
[patch] Update to 7.0.0 (#1325583)

Comment 48 Upstream Release Monitoring 2017-09-19 12:29:57 UTC
hotness's scratch build of lucene-7.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21968717

Comment 49 Upstream Release Monitoring 2017-10-20 00:38:34 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 6.1.0-6.fc28
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 50 Upstream Release Monitoring 2017-10-20 00:38:55 UTC
Created attachment 1341075 [details]
[patch] Update to 7.1.0 (#1325583)

Comment 51 Upstream Release Monitoring 2017-10-20 01:01:15 UTC
hotness's scratch build of lucene-7.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558525

Comment 52 Upstream Release Monitoring 2017-12-20 00:21:32 UTC
Latest upstream release: 7.2.0
Current version/release in rawhide: 6.1.0-7.fc28
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 53 Upstream Release Monitoring 2017-12-20 00:21:52 UTC
Created attachment 1370203 [details]
[patch] Update to 7.2.0 (#1325583)

Comment 54 Upstream Release Monitoring 2017-12-20 00:23:55 UTC
hotness's scratch build of lucene-7.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23800941

Comment 55 Upstream Release Monitoring 2018-01-14 12:20:06 UTC
Latest upstream release: 7.2.1
Current version/release in rawhide: 6.1.0-7.fc28
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 56 Upstream Release Monitoring 2018-01-14 12:20:24 UTC
Created attachment 1380984 [details]
[patch] Update to 7.2.1 (#1325583)

Comment 57 Upstream Release Monitoring 2018-01-14 12:21:57 UTC
hotness's scratch build of lucene-7.2.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24192058

Comment 58 Upstream Release Monitoring 2018-04-04 12:21:33 UTC
Latest upstream release: 7.3.0
Current version/release in rawhide: 6.1.0-7.fc28
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 59 Upstream Release Monitoring 2018-05-15 00:21:35 UTC
Latest upstream release: 7.3.1
Current version/release in rawhide: 7.1.0-2.fc29
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 60 Upstream Release Monitoring 2018-06-22 12:23:00 UTC
Latest upstream release: 7.4.0
Current version/release in rawhide: 7.1.0-2.fc29
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/

Comment 61 Upstream Release Monitoring 2019-02-08 12:01:53 UTC
Latest upstream release: 7.7.0
Current version/release in rawhide: 7.1.0-4.fc30
URL: http://lucene.apache.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7178/


Note You need to log in before you can comment on or make changes to this bug.